Vsphere Web Client 6.5 crash Shockwave dans Chrome

Le weekend dernier Google à pousser une nouvelle mise à jour de Chrome, celle-ci met à jour le plugin Adobe Shockwave Flash en version 27.0.0.170. Depuis cette mise à jour le client Vsphere Web Client se met systématiquement en erreur lors du login.

Pour palier à ce problème j’ai dû installer la version Flash Player 27 Beta en version PPAPI

Un KB existe chez VMWare KB2151945

Il est aussi possible de retourner à une ancienne version du plugin flash sur Chrome, j’ai aussi remarquer que la console fonctionne sur IE 11 mais pas sur Edge.

A noté que le client HTML5 fonctionne correctement en palliatif, mais il n’est pas possible d’editer certaines options (la quantité de mémoire vidéo d’une VM  par exemple).

Le Client C# n’est quand à lui plus compatible depuis la version 6.5, espérons que la version HTML5 évolue avec Vsphere 7 et qu’elle permette d’enterrer définitivement le Web Client Flash.

Laisser un commentaire

Ce site utilise Akismet pour réduire les indésirables. En savoir plus sur comment les données de vos commentaires sont utilisées.